a { outline:none; text-decoration: none; color: #147eb5;}
a:hover { text-decoration: underline; color: #147eb5;}

.wrap {
	margin:0px auto;
	position:relative;
	width:980px;
}


#blue {
    background: url("../images/cloud_bg.jpg") center top repeat-x;
    padding-bottom: 30px;

    padding-top: 40px; 
}

#intro {
    padding: 45px 0;
}

#intro h5 {
    color: #fff;
    font-weight: normal;
    font-size: 26px;
    line-height: 35px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 50px;
}

.buy {
    display: inline-block;
    font-size: 20px;
    color: #006eb5;
    padding: 10px 50px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.buy:hover {
    color: #fff;
    background: #003760;
    text-decoration: none;
}


.center {
    text-align: center;
}

#blue h1 {
    text-align: center;
    font-size: 24px;
    color: #147eb5;
    text-transform: uppercase;
    margin: 0 0 30px 0;
    padding: 0px 0 0 0;
    line-height: 33px;    
}

#blue h2 {
    text-align: center;
    font-size: 15px;
    color: #000000;
    margin: 0 0 40px 0;
    line-height: 19px;
}

#blue h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #147eb5;
}

#blue h4 {
    font-size: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #ffffff;
}

#blue p {
    color: #333333;
    font-size: 14px;
    line-height: 17px;
}

#product {
    background: #006bb3;
    padding: 25px;
    margin: 30px 0;
}
#product h4 {
    margin: 0px 0px 20px 0px !important;
}
#product ul {
    margin:0px;
    padding: 0px;
    list-style: none;
}

#product ul li {
    display: block;
    font-size: 14px;
    color: #efefef;
    background: url("/images/check.png") left 3px no-repeat;
    padding-left: 25px;
    margin-bottom: 10px;
    line-height: 18px;
}


#upgrade {
    padding:10px;
    border: 1px solid #006bb3;
    margin-bottom: 30px;
    font-size: 24px;
    color: #006bb3;
    text-transform: uppercase;
    height: 38px;
    line-height: 38px;
}

.learn {
    float:right;
    font-size: 20px;
    color: #fff;
    padding: 0px 30px;
    height: 38px;
    line-height: 38px;
    font-weight: bold;
    text-transform: uppercase;
    background: #006bb3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.learn:hover {
    color: #fff;
    background: #003760;
    text-decoration: none;
}

#blue #seen p {
    margin:0px;
    height: 80px;
    line-height: 80px;
}

#seen img{
    margin:0 50px;
    vertical-align: middle;
}


